@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-1.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-2.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
  src: url(../font/Font-3.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: oblique;
  font-weight: normal;
  src: url(../font/Font-4.otf);
}
@font-face {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: 600;
  src: url(../font/Font-5.otf);
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
  margin: 0;
  padding: 0;
  border-width: 0;
}
body {
  -epub-hyphens: auto;
}
@page {
  margin: 0 0 0 0;
}
a._idGenColorInherit {
  color: inherit;
}
img.Basic-Graphics-Frame {
  border-color: #000;
  border-width: 1px;
  border-style: solid;
}
div.Basic-Text-Frame {
  border-style: solid;
}
p._-Text-Casuta-tehnica-Nou {
  -epub-hyphens: none;
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 0.583em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.CITAT {
  -epub-hyphens: none;
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.833em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.33;
  margin-bottom: 0;
  margin-left: 20px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-Note {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 0;
  margin-left: 11px;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: -11px;
  text-transform: none;
  widows: 2;
}
p.Corp-text {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.8em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.198;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-cu-spatiu-sus {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.8em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.198;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Corp-text-cu-spatiu-sus-jos {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.8em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.198;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Dedicatie {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: italic;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.304;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: right;
  text-decoration: none;
  text-indent: 20px;
  text-transform: none;
  widows: 2;
}
p.Dialoguri {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.8em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.198;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 7px;
  text-transform: none;
  widows: 2;
}
p.Separator-Stelute {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 1.167em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.95;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Subtitlu-pg-titlu {
  -epub-text-align-last: right;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.85em;
  font-style: normal;
  font-variant: normal;
  font-weight: 600;
  line-height: 1.225;
  margin-bottom: 13px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 0.794;
  margin-bottom: 47px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 31px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.Titlu-capitol-2-randuri {
  -epub-hyphens: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1.417em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.059;
  margin-bottom: 47px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 31px;
  orphans: 2;
  page-break-after: avoid;
  page-break-before: auto;
  text-align: left;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 2;
}
p.dialoguri_cu-spatiu-sus {
  -epub-text-align-last: left;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.8em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.198;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 13px;
  orphans: 2;
  page-break-after: auto;
  page-break-before: auto;
  text-align: justify;
  text-decoration: none;
  text-indent: 7px;
  text-transform: none;
  widows: 2;
}
p.pagina-noua {
  color: #000;
  font-family: "Garamond Premr Pro", serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  orphans: 1;
  page-break-after: auto;
  page-break-before: auto;
  text-align: center;
  text-decoration: none;
  text-indent: 0;
  text-transform: none;
  widows: 1;
}
span.Hyperlink {
  color: #000;
  text-decoration: underline;
}
span.Normal {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 1em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
}
span.Referinta-nota-in-subsol {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Serif Ro Medium", serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
span.Referinta-nota-text {
  -epub-text-combine: none;
  color: #000;
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-size: 0.667em;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  vertical-align: super;
}
p.ParaOverride-1 {
  -epub-hyphens: none;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-2 {
  -epub-hyphens: none;
  margin-bottom: 20px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-3 {
  -epub-hyphens: none;
  margin-top: 7px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-4 {
  -epub-text-align-last: left;
  margin-left: 14px;
  margin-top: 20px;
  text-align: justify;
}
p.ParaOverride-5 {
  -epub-text-align-last: left;
  margin-bottom: 14px;
  margin-left: 14px;
  text-align: justify;
}
p.ParaOverride-6 {
  -epub-hyphens: none;
}
p.ParaOverride-7 {
  -epub-hyphens: none;
  margin-top: 7px;
}
p.ParaOverride-8 {
  -epub-hyphens: none;
  margin-bottom: 14px;
  margin-top: 11px;
}
p.ParaOverride-9 {
  -epub-hyphens: none;
  margin-bottom: 17px;
  orphans: 2;
  widows: 2;
}
p.ParaOverride-10 {
  -epub-hyphens: none;
  margin-bottom: 20px;
}
p.ParaOverride-11 {
  margin-bottom: 20px;
}
p.ParaOverride-12 {
  text-align: center;
}
p.ParaOverride-13 {
  margin-bottom: 20px;
  text-align: left;
}
p.ParaOverride-14 {
  margin-bottom: 7px;
  text-align: center;
}
p.ParaOverride-15 {
  margin-left: 20px;
  margin-right: 20px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-16 {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-17 {
  margin-left: 20px;
  margin-right: 20px;
}
p.ParaOverride-18 {
  margin-bottom: 10px;
  text-align: center;
}
p.ParaOverride-19 {
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-20 {
  margin-left: 20px;
  margin-right: 20px;
  text-indent: 0;
}
p.ParaOverride-21 {
  margin-top: 19px;
}
p.ParaOverride-22 {
  margin-bottom: 38px;
}
p.ParaOverride-23 {
  margin-bottom: 10px;
}
p.ParaOverride-24 {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
}
p.ParaOverride-25 {
  margin-top: 16px;
}
p.ParaOverride-26 {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 6px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-27 {
  margin-bottom: 20px;
  margin-top: 3px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-28 {
  margin-bottom: 19px;
}
p.ParaOverride-29 {
  margin-bottom: 20px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-30 {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  text-indent: 0;
}
p.ParaOverride-31 {
  margin-bottom: 3px;
  text-indent: 0;
}
p.ParaOverride-32 {
  margin-bottom: 20px;
  text-indent: 0;
}
p.ParaOverride-33 {
  margin-left: 20px;
  margin-right: 20px;
  text-indent: 20px;
}
p.ParaOverride-34 {
  text-indent: 0;
}
p.ParaOverride-35 {
  margin-right: 20px;
}
p.ParaOverride-36 {
  margin-bottom: 15px;
  text-align: center;
}
p.ParaOverride-37 {
  margin-bottom: 8px;
}
p.ParaOverride-38 {
  margin-bottom: 16px;
  margin-top: 16px;
}
p.ParaOverride-39 {
  margin-top: 9px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-40 {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 6px;
}
p.ParaOverride-41 {
  margin-left: 0;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-42 {
  margin-bottom: 20px;
  margin-left: 0;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-43 {
  margin-bottom: 20px;
  text-align: center;
}
p.ParaOverride-44 {
  margin-left: 20px;
  margin-top: 4px;
}
p.ParaOverride-45 {
  margin-top: 4px;
}
p.ParaOverride-46 {
  margin-bottom: 20px;
  margin-left: 20px;
}
p.ParaOverride-47 {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 14px;
}
p.ParaOverride-48 {
  margin-bottom: 13px;
}
p.ParaOverride-49 {
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 14px;
}
p.ParaOverride-50 {
  margin-right: 20px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-51 {
  margin-right: 20px;
  margin-top: 6px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-52 {
  margin-bottom: 14px;
  margin-right: 20px;
  margin-top: 6px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-53 {
  margin-right: 20px;
  margin-top: 9px;
  text-align: center;
  text-indent: 0;
}
p.ParaOverride-54 {
  margin-top: 25px;
}
p.ParaOverride-55 {
  margin-top: 10px;
}
p.ParaOverride-56 {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 9px;
  text-align: center;
}
p.ParaOverride-57 {
  margin-bottom: 10px;
  margin-top: 10px;
}
p.ParaOverride-58 {
  margin-bottom: 8px;
  margin-top: 13px;
}
p.ParaOverride-59 {
  margin-bottom: 41px;
}
p.ParaOverride-60 {
  margin-top: 13px;
}
p.ParaOverride-61 {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 9px;
}
p.ParaOverride-62 {
  margin-bottom: 13px;
  text-align: center;
}
p.ParaOverride-63 {
  margin-top: 22px;
}
p.ParaOverride-64 {
  margin-bottom: 35px;
}
p.ParaOverride-65 {
  margin-bottom: 8px;
  text-indent: 0;
}
p.ParaOverride-66 {
  margin-top: 6px;
}
p.ParaOverride-67 {
  margin-bottom: 8px;
  margin-top: 8px;
}
p.ParaOverride-68 {
  margin-bottom: 5px;
  margin-top: 8px;
}
p.ParaOverride-69 {
  margin-bottom: 43px;
}
p.ParaOverride-70 {
  margin-left: 40px;
  text-indent: -20px;
}
p.ParaOverride-71 {
  margin-bottom: 20px;
  margin-left: 40px;
  text-indent: -20px;
}
p.ParaOverride-72 {
  margin-left: 40px;
  margin-top: 14px;
  text-indent: -20px;
}
span.CharOverride-1 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.667em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-2 {
  font-family: "ITC Stone Sans Ro Medium", sans-serif;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-3 {
  color: #000;
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-4 {
  font-family: "ITC Stone Sans Ro Medium";
  font-size: 0.583em;
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-5 {
  font-size: 0.583em;
}
span.CharOverride-6 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-7 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: normal;
  font-weight: normal;
}
span.CharOverride-8 {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
}
span.CharOverride-9 {
  font-family: "ITC Stone Serif Ro Medium";
  font-style: italic;
  font-weight: normal;
  text-decoration: underline;
}
span.CharOverride-10 {
  font-family: "ITC Stone Sans Ro Medium";
  font-style: italic;
  font-weight: normal;
  text-decoration: underline;
}
span.CharOverride-11 {
  text-decoration: underline;
}
span.CharOverride-12 {
  font-size: 1.401em;
}
p._idGenParaOverride-1 {
  page-break-after: always;
}
span._idGenCharOverride-1 {
  font-size: 0.65em;
}
span._idGenCharOverride-2 {
  font-size: 0.78em;
}
#_idContainer000 {
  display: inline-block;
  width: 99.97%;
}
#_idContainer009 {
  display: inline-block;
  padding: 38.92% 0% 0% 0%;
  position: relative;
  width: 57.64%;
}
#_idContainer010 {
  display: inline-block;
  padding: 79.16% 0% 0% 0%;
  position: relative;
  width: 66.21%;
}
img._idGenObjectAttribute-1 {
  height: 100%;
  min-width: 100%;
  width: 100%;
}
img._idGenObjectAttribute-2 {
  width: 100%;
}
img._idGenObjectAttribute-3 {
  width: 98.43%;
}
img._idGenObjectAttribute-4 {
  width: 5.85%;
}
div._idGenObjectStyleOverride-1 {
  border-width: 0;
}
div._idGenObjectStyleOverride-2 {
  border-color: #000;
  border-style: solid;
  border-width: 1px;
}
hr.HorizontalRule-1 {
  border-bottom: none;
  border-left: none;
  border-right: none;
  border-top: solid #000 1px;
}
div._idGenObjectLayout-1 {
  text-align: center;
}
